petsc-3.10.5 2019-03-28
Report Typos and Errors

# TSRK3BS

Third order RK scheme of Bogacki-Shampine with 2nd order embedded method. This method has four stages with the First Same As Last (FSAL) property.

### Options database

-ts_rk_type 3bs -

References: https://doi.org/10.1016/0893-9659(89)90079-7

### See Also

TSRK, TSRKType, TSRKSetType()

### Level

advanced

### Location

src/ts/impls/explicit/rk/rk.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages